@charset "utf-8";

ul.menu li.rechts
{
margin-left:340px !important;
}

#Tekst
{
clear:both;
width:550px;
padding:0px;
margin:0px;
position:absolute;
top:260px;
}

#Tekst div.links
{
float:left;
width:330px;
padding:0px;
margin:0px;
}

#Tekst div.links h2
{
padding:0px 0px 10px 0px;
margin:0px;
font-family:"Trebuchet MS", Verdana, sans-serif;
font-size:16px;
font-weight:bold;
color:#0C2577;
}

#Tekst div.links p,
#Tekst div.links div.blauw ol,
#Tekst div.links div.blauw ul,
#Tekst div.rechts div.blauw ul
{
padding:0px;
margin:0px;
font-family:Verdana, sans-serif;
font-size:11px;
color:#333333;
}

#Tekst div.links p.regels
{
padding-top:15px;
}


#Tekst div.rechts div.blauw ul li,
#Tekst div.links div.blauw ul li
{
padding:0px;
margin:0px 0px 5px 20px;
}


#Tekst div.links div.blauw ol li
{
padding:0px;
margin:0px 0px 5px 20px;
}

#Tekst div.links div.blauw
{
padding:15px 10px 15px 10px;
margin:20px 0px 0px 0px;
background:#EDF6FF;
}

#Tekst div.links div.met
{
margin:0px 0px 15px 0px;
}

#Tekst div.links div.blauw h3,
#Tekst div.rechts div.blauw h4
{
padding:0px 0px 10px 0px;
margin:0px;
font-family:"Trebuchet MS", Verdana, sans-serif;
font-size:16px;
font-weight:bold;
color:#0C2577;
}

#Tekst div.links a:link,
#Tekst div.links a:visited
{
color:#0C2577;
text-decoration:none;
border-bottom:1px dotted #0C2577;
}

#Tekst div.links a:hover,
#Tekst div.links a:active
{
color:#0E5BBC;
text-decoration:none;
border:none;
}

#Tekst div.links a.winnen
{
width:330px;
height:23px;
display:block;
padding:0px;
margin:20px 0px 0px 0px;
border:none;
background:url(http://www.stepstone.nl/upload_NL/offers/htmlfiles/9257/images/ikwileeniphonewinnen.gif) no-repeat 0px 0px;
}

#Tekst div.links a.winnen:link,
#Tekst div.links a.winnen:visited,
#Tekst div.rechts a.ja:link,
#Tekst div.rechts a.ja:visited
{
background-position:0px 0px;

}

#Tekst div.links a.winnen:hover,
#Tekst div.links a.winnen:active,
#Tekst div.rechts a.ja:hover,
#Tekst div.rechts a.ja:active
{
background-position:0px -23px;
}

#Tekst div.rechts
{
float:left;
width:200px;
padding:0px;
margin:0px 0px 0px 20px;
}

#Tekst div.rechts div.blauw
{
padding:15px 10px 15px 10px;
margin:0px 0px 0px 0px;
background:#EDF6FF;
}

#Tekst div.rechts a.ja
{
width:180px;
height:23px;
display:block;
padding:0px;
margin:20px 0px 0px 0px;
border:none;
background:url(http://www.stepstone.nl/upload_NL/offers/htmlfiles/9257/images/iphone_ja01.gif) no-repeat 0px 0px;
}































